WIP
https://k33g.gitlab.io/articles/2018-10-28-OPENFAAS.html

```shell
mkdir webapp
cd webapp

#faas template pull https://github.com/openfaas-incubator/node10-express-template
faas template pull https://gitlab.com/openfaas-experiments/static-vue-express-template
#faas-cli new --lang node10-express --gateway k8s.test:31112 --prefix registry.test:5000 webapp

#faas-cli new --lang static-vue-express --gateway k8s.test:31112 --prefix registry.test:5000 webapp

faas-cli new hello-world --lang static-vue-express --gateway k8s.test:31112 --prefix registry.test:5000 

faas-cli build -f ./hello-world.yml
faas-cli push -f ./hello-world.yml
faas-cli deploy -f ./hello-world.yml

faas-cli new yo-people --lang static-vue-express --gateway k8s.test:31112 --prefix registry.test:5000 

faas-cli up -f ./yo-people.yml 

http://k8s.test:31112/function/yo-people
```

I change a line in the DockerFile: `ENV fprocess="npm start"`



Discovery
pour le bot
http://k8s.test:31112/system/functions

les features par rappor à un début de nom
